RubyGems Navigation menu

Reverse dependencies for lock_manager Latest version of the following gems require lock_manager

Total downloads 568,426

For this version 519,829

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 1.9.3

Links: